import 'package:siro_rider/main.dart';
import 'package:siro_rider/constant/box_name.dart';
import 'package:get/get.dart';

class CurrencyHelper {
  static String get currency {
    String country = box.read(BoxName.countryCode) ?? 'Jordan';
    switch (country) {
      case 'Syria': return 'SYP'.tr;
      case 'Egypt': return 'EGP'.tr;
      case 'Jordan': 
      default: return 'JOD'.tr;
    }
  }
}
